body {
    font-family:Arial, Helvetica, sans-serif;
    color:#666;
}
body, table {
    font-size: 12px;
}

ul{
	list-style:none;
}
li{
	line-height:14px;
	margin-bottom:10px;
	background-image:url(../images/list_arrow.gif);
	background-repeat:no-repeat;
	background-position:0px 2px;
	padding-left:16px;
}


p{
	line-height:14px;
	margin-bottom:10px;
}

a, a:active,  a:visited, a:focus {
	color:#cf171f;
	text-decoration:none;
	font-weight:bold;
}
a:hover {
	text-decoration:underline;
}

h2 {
	font-size: 16px;
	color: #013888;
	margin: 0 0 7px 0;
	}

h3 {
	font-size: 14px;
	color: #013888;
	margin: 0 0 7px 0;
	}
	
hr {
	border: none;
	height: 1px;
	background-color: #d7d7d7;
	margin-top: 15px;
	margin-bottom: 15px;
	color: #d7d7d7;
	clear: both;
	}

blockquote {
	margin: 10px 0 10px 20px;
	border-left: 10px solid #d7d7d7;
	padding: 0 0 0 10px;
	}

